  
/*##################################*/
/*#### -- MAIN CONFIG STYLES -- ####*/
/*##################################*/


  /* AGPAL Logo */
  /* --------- */

  html body .fusion-header { padding-top: 50px !important; }
  @media screen and (max-width: 800px) {
    html body .fusion-header { 
      padding-top: 85px !important; 
      padding-bottom: 36px !important;       
    }
  }

  html body .fusion-logo::after {
    display: none;
  }
  html body .fusion-header::after {
    background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2016/11/accredited-GP.png");
    background-repeat: no-repeat;
    background-size: 135px auto;
    content: "";
    height: 60px;
    left: 50%;
    position: absolute;
    top: 16px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 135px;
}


  /* Main Menu */
  /* --------- */

  .menu-text { text-transform: uppercase; }

  /* LOGO */
  .fusion-logo img {
    max-width: 300px !important;
  }
  @media screen and (max-width: 800px) {
    .fusion-logo img {
      left: 50%;
      position: absolute;
      -webkit-transform: translate(-50%, -24px);
      -moz-transform: translate(-50%, -24px);
      -ms-transform: translate(-50%, -24px);
      transform: translate(-50%, -24px);
      max-width: 200px !important;
    }
  }
  

  /* Mobile Menu */
  /* ----------- */

  @media screen and (max-width: 800px) {
    .fusion-logo-1x { width: 200px !important; }
  
    /* toggle */
    .fusion-mobile-menu-icons .fusion-icon {
      -webkit-transform: translateY(-31px);
      -moz-transform: translateY(-31px);
      -ms-transform: translateY(-31px);
      transform: translateY(-31px);
    }
    
    .fusion-mobile-menu-icons a {
      font-size: 36px !important;
      line-height: 38px !important;
    }
  }
  @media
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (   -moz-device-pixel-ratio: 2),
  only screen and (     -o-min-device-pixel-ratio: 2/1),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (                min-resolution: 192dpi),
  only screen and (                min-resolution: 2dppx) {
    div.fusion-mobile-menu-icons a {
      line-height: 26px !important;
    }
  }

  /* Typography */
  /* ---------- */

  h1, h2, h3 {
    font-size: 42px !important;
    line-height: 45px !important;
  }
  
@media screen and (max-width: 800px) {
  html body.page #wrapper h1,
  html body.page #wrapper h1 *,
  html body.page #wrapper h2,
  html body.page #wrapper h2 *{
    font-size: 32px !important;
    line-height: 38px !important;
  }
}

@media screen and (max-width: 580px) {
  html body.page #wrapper h1,
  html body.page #wrapper h1 *,
  html body.page #wrapper h2,
  html body.page #wrapper h2 *{
    font-size: 26px !important;
    line-height: 32px !important;
  }
}

  #main p, #main li { font-size: 20px !important; }
  html body p { line-height: 30px; }


  /* Buttons */
  /* ------- */

  .ftg-btn-b { 
    background: #6794a8 !important; 
    text-transform: none !important;
    font-size: 16px !important;
    margin-top: 24px;
  }
  .ftg-btn-b:hover { background: #3c617b !important; }

  .ftg-btn-g { 
    background: #9ba970 !important; 
    text-transform: none !important;
    font-size: 16px !important;
    margin-top: 24px;
  }
  .ftg-btn-g:hover { background: #6d7750 !important; }

  /* 'book now' buttons */
  #wrapper .book-now-btn {
	padding: 10px 25px 10px 25px;
	background-color: #6794a8;
	border-radius: 3px;
	font-size: 16px !important;
	color: white !important;
	cursor: pointer;
	font-weight: bold;
    width: 207px;
    z-index: 1;
  }
  #wrapper .book-now-btn:hover { background: #3c617b !important; }
  #wrapper .book-now-btn i { margin-right: 5px; }


  /* Footer */
  /* ------ */

  #footer { background: transparent !important; }
  footer { overflow: visible !important; }
  footer #text-2 { width: 610px; }
  .fusion-footer { 
    border-top: 1px solid #e2e2e2; 
    background: #fff;
  }
  .fusion-footer-copyright-area { z-index: 0 !important; }

  @media screen and (max-width: 800px) {
    footer #text-2 { 
      margin-bottom: -45px; 
      width: 100% !important;
    }
    .f-logo-1x, .f-logo-2x { display: none !important; }
    footer .fusion-copyright-notice { margin-bottom: 100px; }
    footer #text-3 img {
      bottom: -153px;
      right: 50% !important;
      top: 69px !important;
      -webkit-transform: translateX(50%);
      -ms-transform: translateX(50%);
      transform: translateX(50%);
    }
  }

  @media screen and (max-width: 575px) {
    footer #text-3 img {
      top: 98px !important;
    }
  }

  /* footer 'book now' button */
  footer .btn-primary {
	padding: 10px 25px 10px 25px;
	background-color: #6794a8;
	border-radius: 3px;
	font-size: 16px !important;
	color: white !important;
	cursor: pointer;
	font-weight: bold;
    width: 207px;
	position: absolute;
    right: 0;
	top: 78px;
    z-index: 1;
  }
  footer .btn-primary:hover { background: #3c617b !important; }
  footer .btn-primary i { margin-right: 5px; }
  @media screen and (max-width: 795px) {
    footer .btn-primary {
      top: -83px;
      right: 50%;
      -webkit-transform: translateX(50%);
      -moz-transform: translateX(50%);
      -ms-transform: translateX(50%);
      transform: translateX(50%);
    }
  }


  /* Retina Footer Logo */
  /* ---------------- */

  footer .f-logo-2x { display: none; }
  @media
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (   -moz-device-pixel-ratio: 2),
  only screen and (     -o-min-device-pixel-ratio: 2/1),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (                min-resolution: 192dpi),
  only screen and (                min-resolution: 2dppx) {
    footer .f-logo-2x { display: none !important; }
    footer .f-logo-1x { display: none !important; }
  }
  @media screen and (max-width: 480px) {
    footer #text-3 .f-logo-2x { top: 140px !important; }
  }


  /* 404 Page */
  /* -------- */

  /* hide search */
  .error404 .error-page .fusion-column-last {
    display: none;
  }

  
/*################################*/
/*#### -- HOME PAGE STYLES -- ####*/
/*################################*/


  /* Header Banner */
  /* ---------------------- */

  .home .slide-content-container {
      margin-top: 0px !important;
  }
  .home .slides .background-image {  background-position: center 75% !important; }
  .home .slide-content {
      background: rgba(28, 47, 60, 0.8) none repeat scroll 0 0;
      border-radius: 8px;
      margin-left: auto;
      margin-right: auto;
      max-width: 800px !important;
      padding: 40px;
  }
  .home .slide-content * { text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3); }
  .home .slide-content .fusion-button-text { text-shadow: none !important; }
  .home .slide-content-container p { margin-bottom: 0px !important; }
  
  @media screen and (max-width: 800px) {
    .home .slide-content-container { padding-left: 0px !important; padding-right: 0px !important; }
    .home .slide-content { padding-left: 15px !important; padding-right: 15px !important; }
    .home .slide-content .heading h2 {
      font-size: 30px !important;
      line-height: 32px !important;
    }
    .home .slide-content .caption { display: none !important; }
    .home .slide-content .buttons { margin-top: 0px !important; }
  }


  /* Intro Section */
  /* ------------------ */

  .intro .fusion-one-full { margin-bottom: 0px !important; }
  .intro .fusion-row {
    margin: 0 auto;
    max-width: 780px !important;
  }


  /* Community Section */
  /* ----------------------------- */

  .community-section img { max-width: 70% !important; }
  .community-section .fusion-row {
      background: rgba(28, 47, 60, 0.7) none repeat scroll 0 0;
      border-radius: 8px;
      margin: 0 auto;
      max-width: 960px !important;
      padding: 25px !important;
  }


  /* Our Fees */
  /* ------------- */

  .our-fees .fusion-one-full { margin-bottom: 0px !important; }
  .our-fees .fusion-row {
    margin: 0 auto;
    max-width: 980px !important;
  }
  
  html body.page-id-14 #main .fees-intro { display: none !important; }
  html body.page-id-14 #main .the-fees {
    background-image: none !important;
  }
  html body.page-id-14 #main .the-fees .fusion-row {
    border: 1px solid rgba(0,0,0,.2) !important;
  }


  /* Contact Section */
  /* ----------------------- */

  .home .contact { 
    background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2015/12/swirl.png"); 
    background-repeat: repeat !important;
  }


/*####################################*/
/*#### -- SERVICES PAGE STYLES -- ####*/
/*####################################*/


  /* Header Banner */
  /* ---------------------- */

  .page-id-12 .header-banner { 
      position: relative; 
      background-position: center center !important;
  }
  .page-id-12 .header-banner:after {
      background: rgba(28, 47, 60, 0.2) none repeat scroll 0 0;
      content: "";
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
  }
  .page-id-12 .header-banner h1 {
      background: rgba(28, 47, 60, 0.7) none repeat scroll 0 0;
      font-size: 64px !important;
      border-radius: 8px;
      margin-left: auto;
      margin-right: auto;
      max-width: 500px !important;
      padding: 34px 30px 30px !important;
  }
  @media screen and (max-width: 800px) {
    .page-id-12 #main .header-banner h1 {
      font-size: 36px !important;
      line-height: 40px !important;
    }
  }


  /* Community Intro */
  /* ------------------------ */

  .community img { max-width: 55% !important; }
  .community h2 { margin-bottom: 20px !important; }
  .community .fusion-row p {
      font-size: 18px;
      margin: 0 auto;
      max-width: 880px !important;
      padding-bottom: 20px;
  }
  .community li:before {
      content: url("http://www.upperftgclinic.com.au/wp-content/uploads/2016/01/leaves3.png");
      display: block;
      left: -81px;
      opacity: 0.8;
      position: absolute;
      top: -54px;
      -webkit-transform: scale(0.25);
      -ms-transform: scale(0.25);
      transform: scale(0.25);
  }
  .community li {
      font-size: 18px;
      list-style: outside none none;
      padding-bottom: 25px;
      position: relative;
      margin: 0 auto;
      max-width: 580px;
  }


  /* Contact Section */
  /* --------------- */

  .page-id-12 .contact { 
    background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2015/12/arches.png");
    background-repeat: repeat !important;
  }
  .page-id-12 .contact  i {
      background-color: rgba(28, 47, 60, 0.7) !important;
      height: 110px !important;
      line-height: 110px !important;
      width: 110px !important;
  }


  /* Services Section */
  /* ---------------- */

  .page-id-12 .services { background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2015/12/transparent-square-tiles.png"); }
  .services .fusion-row { max-width: 960px !important; }
  .services .fusion-imageframe { 
      display: block !important;
      height: 290px;
      margin-bottom: 40px;
      overflow: hidden;
  }
  .services .fusion-imageframe img { margin-top: -92px; }
  @media screen and (max-width: 800px) {
    #main .services { padding: 50px 15px !important; }
    .services .fusion-column-wrapper { padding: 20px 20px 0 !important; }
    .services .fusion-imageframe img { margin-top: 0px; }
    .services .fusion-imageframe { height: auto; }
  }



/*#####################################*/
/*#### -- OUR STAFF PAGE STYLES -- ####*/
/*#####################################*/



  /* Header Banner */
  /* ------------- */

  .page-id-10 .header-banner { 
      position: relative; 
      background-position: center 0px !important;
  }
  .page-id-10 .header-banner:after {
      background: rgba(28, 47, 60, 0.2) none repeat scroll 0 0;
      content: "";
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
  }
  .page-id-10 .header-banner h1 {
      background: rgba(28, 47, 60, 0.5) none repeat scroll 0 0;
      font-size: 64px !important;
      border-radius: 8px;
      margin-left: auto;
      margin-right: auto;
      max-width: 500px !important;
      padding: 34px 30px 30px !important;
      padding-top: 42px !important;
  }
  @media screen and (max-width: 800px) {
    .page-id-10 .header-banner { background-position: center !important; }
    .page-id-10 #main .header-banner h1 {
      font-size: 36px !important;
      line-height: 40px !important;
    }
  }


  /* Our Team */
  /* -------- */

  .team { border: 0px solid !important; }
  .team .fusion-row { max-width: 1320px !important; }
  #main .team p, #main .team div { 
    font-size: 20px !important; 
    line-height: 30px !important; 
  }
  .team h3 { 
    font-size: 28px !important; 
    padding-bottom: 20px;
  }
  .team img { border-radius: 50% !important; }
  .team .fusion-imageframe {
    left: 50%;
    max-width: 300px;
    position: relative;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-bottom: -20px;
    padding: 20px;
  }

  /* resp */
  @media screen and (max-width: 800px) { 
    .team div, .team p {
      font-size: 16px !important;
      line-height: 22px !important;
    }
    .team .fusion-imageframe {
      max-width: 260px;
    }
  }
  

  /* Allied Health */
  /* ------------- */

  .page-id-10 .services { background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2015/12/cubes.png"); }
  .allied .fusion-imageframe { 
      display: block !important;
      height: 320px !important;
      margin-bottom: 40px;
      overflow: hidden;
  }
  .allied .fusion-imageframe img { margin-top: 0px !important; }
  .allied ul {
    list-style: outside none none;
    padding-left: 20px;
  }
  .allied h3 { 
    display: inline;
    font-size: 38px !important;
    margin-top: 0px !important;
    margin-bottom: 20px !important;
  } 
  @media screen and (max-width: 800px) { 
    .allied .fusion-imageframe { height: auto !important; }
    .allied ul {
      padding-left: 0px;
    }
  }

  /* Contact Section */
  /* --------------- */

  .page-id-10 .contact { 
    background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2015/12/swirl.png"); 
    background-repeat: repeat !important;
  }



/*####################################*/
/*#### -- OUR FEES PAGE STYLES -- ####*/
/*####################################*/



  /* Header Banner */
  /* ------------- */

  .page-id-14 .header-banner { 
      position: relative; 
      background-position: center -180px !important;
  }
  .page-id-14 .header-banner:after {
      /*background: rgba(28, 47, 60, 0.2) none repeat scroll 0 0;*/
      content: "";
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
  }
  .page-id-14 .header-banner h1 {
      background: rgba(28, 47, 60, 0.5) none repeat scroll 0 0;
      font-size: 64px !important;
      border-radius: 8px;
      margin-left: auto;
      margin-right: auto;
      max-width: 500px !important;
      padding: 34px 30px 30px !important;
      padding-top: 42px !important;
  }
  @media screen and (max-width: 800px) {
    .page-id-14 .header-banner { background-position: center !important; }
    .page-id-14 #main .header-banner h1 {
      font-size: 36px !important;
      line-height: 40px !important;
    }
  }

  /* Intro Section */
  /* ------------- */

  .page-id-14 .fees-intro { background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2015/12/arches.png"); }
  .page-id-14 .fees-intro .fusion-row { 
    max-width: 820px !important; 
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
    padding: 40px !important;
    border: 1px solid lightgrey;
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  
   @media screen and (max-width: 800px) {
   	  .page-id-14 .fees-intro .fusion-row { 
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	  }
   }

  /* Fees */
  /* ------- */

  .the-fees {
    background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2016/01/autumn-trees1.jpg");
    background-position: center center;
    background-size: cover;
  }
  .the-fees .fusion-row {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
    border-radius: 8px;
    max-width: 1080px !important;
    padding: 50px 80px !important;
  }
  .the-fees table { margin-top: 30px; }
  .the-fees tbody, .the-fees th, .the-fees td { 
    border: 1px solid #e2e2e2;
    font-size: 20px;
    line-height: 22px;
    padding: 10px;
    text-align: center;
  }
  .the-fees th, .the-fees td { width: 160px; }
  .the-fees th { color: #3b4251; }
  .t-mob { display: none; }

  @media screen and (max-width: 800px) { 
    .t-desk { display: none; }
    .t-mob { display: block; }
    .the-fees table, .the-fees th, .the-fees td { font-size: 18px !important; }
    
    #main .the-fees {
      background-image: url("") !important;
      background-color: #fff;
      padding-left: 10px !important;
      padding-right: 10px !important;
    }
    .the-fees .fusion-row {
      padding: 0px !important;
    }
  }

  /* Contact Section */
  /* --------------- */

  .page-id-14 .contact { 
    background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2015/12/swirl.png"); 
    background-repeat: repeat !important;
  }



/*###################################*/
/*#### -- CONTACT PAGE STYLES -- ####*/
/*###################################*/



  /* Main Container */
  /* ---------------------- */

  .page-id-744 #main { padding: 0px !important; }


  /* Google Map */
  /* ------------------ */

  .page-id-744 .fusion-info-box {
    font-size: 16px !important;
    font-weight: bold !important;
    text-align: center !important;
    color: white !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4) !important;
  }
  
  .page-id-744 .gm-style-iw {
    color: #3b4251;
    font-family: crimson text;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px !important;
    padding-left: 12px;
    padding-top: 10px;
  }


  /* Make an Appointment */
  /* -------------------------------- */

  .page-id-744 .appointment .fusion-row { padding: 0 20px !important; }
  .page-id-744 .escc-btn-y { padding-bottom: 11px !important; }


  /* Contact Details */
  /* ----------------------- */

  .page-id-744 .contact-details { 
    position: relative;
    padding: 85px 0 !important; 
    background-image: url("http://www.upperftgclinic.com.au/wp-content/uploads/2016/01/autumn2b.jpg");
    background-position: center center;
    background-size: cover;
  }
  .page-id-744 .contact-details:after {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
  }
  .page-id-744 .contact-details .fusion-row {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    max-width: 1000px !important;
  }
  .page-id-744 .contact-details .fusion-one-full { margin-bottom: 0px !important; }

  .page-id-744 .contact-details i { color: #9ba970 !important; }
  .page-id-744 .contact-details h2 {
    font-size: 26px !important;
    line-height: 33px !important;
    padding-bottom: 14px;
    text-decoration: underline !important;
  }
  .page-id-744 .contact-details p, .contact-details a { 
    font-size: 22px !important;
    color: grey !important;
  }
  @media screen and (max-width: 800px) {
    .page-id-744 .contact-details { 
      background-image: url("") !important;
      padding: 0px !important;
    }
    .page-id-744 .contact-details .fusion-column-wrapper { padding-top: 60px !important; }
  }
    

  /* Footer Align Fix */
  /* ---------------- */

  .page-id-744 #text-2 { text-align: left !important; }
  
  
  /*###################################*/
  /*#### -- PATIENT INFO STYLES -- ####*/
  /*###################################*/
  
  .page-id-1381 #main { padding: 0px !important; }
  .page-id-1381 #main .fusion-row:first-child { max-width: 100% !important; }
  
  html body.page-id-1381 .header-banner h1 { font-size: 60px !important; }
  
  html body.page-id-1381 .fusion-layout-column {
    margin: 0 auto;
    max-width: 1080px;
  }    
  
  @media screen and (max-width: 800px) {
    html body.page-id-1381 div.header-banner h1 { font-size: 40px !important; }
    html body.page-id-1381 div.header-banner h1 span { line-height: 28px !important; }
  }